<?xml version="1.0"?>
<configuration>
	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <probing privatePath="temp;vcdll"/>
      <dependentAssembly>
				<assemblyIdentity name="NationalInstruments.Common.Native" publicKeyToken="18CBAE0F9955702A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-8.9.35.302" newVersion="8.9.35.302"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="NationalInstruments.Common" publicKeyToken="18CBAE0F9955702A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-8.9.35.302" newVersion="8.9.35.302"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="NationalInstruments.Common" publicKeyToken="DC6AD606294FC298" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-12.0.40.258" newVersion="12.0.40.258"/>
			</dependentAssembly>
		</assemblyBinding>
	</runtime>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
